/*     867105 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/00_1_mo169336058511.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:300; font-size:12px; color:#ffffff; letter-spacing:1px; text-transform:uppercase;}
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin:0 0 20px 0;padding:0; font-weight:700; font-size:24px; color:#ffffff;  line-height: 1em; text-transform:uppercase;}


.text__867105__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.text__867105__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/00_1169336058511.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__867105__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     867115 : 첫 문단      */
.text__867115__ {display:flex; flex-wrap: wrap; justify-content: space-between; padding:40px 0 20px;}
.text__867115__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__867115__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__867115__  .title02 {font-weight:700; font-size:24px;}
.text__867115__ .pc {display:none;}
.text__867115__ .mb {display:block;}

@media all and (min-width:1024px){
.text__867115__ {padding:100px 0 50px;}
.text__867115__ p {font-size:24px}
.text__867115__ .title02 { font-size:40px;}
.text__867115__ .pc {display:block;}
.text__867115__ .mb {display:none;}
}

/*     867125 : 한줄 텍스트      */
.text__721974__{margin:0px auto 40px;}
.text__721974__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__721974__ p {
	text-align:center;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}


.text__721974__ .box{box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;padding:15px;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px;}
.text__721974__ b{font-size:16px;}

.text__721974__ .pc{display:none; text-align: center;}
.text__721974__ .mb{display:block;}

@media all and (min-width:1024px){
	.text__721974__{margin:0px auto 100px;}
	.text__721974__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__721974__ p {font-size:20px}
	.text__721974__ .box{padding:30px;}
	.text__721974__ b{font-size:24px;}

	.text__721974__ .mb{display:none;}
	.text__721974__ .pc{display:block;}
}

/*     867135 : 첫 문단      */
.text__867135__{margin:40px auto 20px;}
.text__867135__  .wrapper{display:flex; flex-wrap: wrap; justify-content: space-between; flex-direction: column;padding-top:40px;}
.text__867135__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__867135__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__867135__  .title02 {font-weight:700; font-size:24px;}
.text__867135__ .sun{border-bottom:1px solid #7f7f7f;height:1px;width:17%;margin: 15px 0;}

.text__867135__ .image{text-align:center;}
.text__867135__ .pc {display:none;}
.text__867135__ .mb {display:block;}

@media all and (min-width:1024px){
.text__867135__{margin:100px auto 50px;}
.text__867135__  .wrapper{flex-direction: row;padding-top:90px;}
.text__867135__ p {font-size:24px}
.text__867135__ .title02 { font-size:40px;}
.text__867135__ .sun{margin: 30px 0;}
.text__867135__ .pc {display:block;}
.text__867135__ .mb {display:none;}
}

/*     867145 : 한줄 텍스트      */
.text__867145__{margin:20px auto 40px;}
.text__867145__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__867145__ p {
	text-align:center;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}

.text__867145__ .txt_wrap{margin-bottom:15px;}
.text__867145__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__867145__  .title02 {font-weight:700; font-size:24px; color:#343434; text-align: center;}

.text__867145__ .box{box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;padding:15px;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px;background:#fff;}
.text__867145__ b{color:#7c2e63;}

.text__867145__ .pc{display:none; text-align: center;}
.text__867145__ .mb{display:block;}

@media all and (min-width:1024px){
	.text__867145__{margin:50px auto 100px;}
	.text__867145__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__867145__ p {font-size:24px}
	.text__867145__ .txt_wrap{margin-bottom:30px;}
	.text__867145__ .title02 { font-size:40px;}
	.text__867145__ .box{padding:30px;}
	.text__867145__ .mb{display:none;}
	.text__867145__ .pc{display:block;}
}

/*     867155 : 이미지 리스트      */
.text__867155__ {padding:40px 0;}
.text__867155__>.txt {display:flex; justify-content: center; gap:20px; text-align:left;flex-wrap: wrap;word-break:keep-all;}
.text__867155__ p {margin:0;padding:0; font-size:16px;font-weight:300;color:#444;letter-spacing:0;line-height:1.5em;}
.text__867155__ img {border-radius: 15px;}

.text__867155__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;  text-align: center;}
.text__867155__  .title02 {font-weight:700; font-size:24px; text-align: center; margin-bottom:15px;}
.text__867155__ .sub_title {font-weight:700; font-size:16px; line-height:1em; padding:15px 0 10px; display: flex; align-items: center;color:#7c2e63;}
.text__867155__ .sub_title span { font-size:14px; color:#fff; background:#7c2e63; font-weight:300; border-radius: 50px; padding:3px 20px; margin-left:20px;}

.text__867155__ .pc {display:none; height:104px;}
.text__867155__ .mb {display:block;}

@media all and (min-width:1024px){
.text__867155__ {padding:100px 0;}
.text__867155__>.txt {gap:14px;text-align:center;flex-wrap: nowrap;}
.text__867155__ p {font-size:23px}

.text__867155__ .title01 {font-size:24px}
.text__867155__ .title02 { font-size:40px; margin-bottom:30px;}
.text__867155__ .sub_title {font-size:24px; padding:20px 0 15px;justify-content: center;}
.text__867155__ .sub_title span { font-size:24px;}

.text__867155__ .pc {display:block;}
.text__867155__ .mb {display:none;}
}

/*     867165 : BLANK 컨텐츠      */
.blank__867165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__867165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__867165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__867165__ {height:40px}
}

/*     867175 : 첫 문단      */
.text__867175__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__867175__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__867175__  .title02 {font-weight:700; font-size:24px;}
.text__867175__ .pc {display:none;}
.text__867175__ .mb {display:block;}

@media all and (min-width:1024px){
.text__867175__ p {font-size:24px}
.text__867175__ .title02 { font-size:40px;}
.text__867175__ .pc {display:block;}
.text__867175__ .mb {display:none;}
}

/*     867185 : 시술과정      */
.text__867185__ { position: relative;}

.text__867185__ ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.text__867185__ .step-box { display: grid; gap: 10px; grid-template-columns: 1fr 1fr;}
.text__867185__ .step-box:nth-child(1) { margin-bottom: 20px; }

.text__867185__ .step-box li  h3 { color: #7c2e63; margin: 0; font-size: 20px; margin-bottom:8px;}
.text__867185__ .step-box li .top span { 
	display: none; width: 10px; height: 10px; margin: 10px auto; background: #666; border-radius: 50px; box-shadow: 0 0 0 5px rgba(0 ,0, 0, .25); 
}

.text__867185__ .step-box li .text-pc { display: none; line-height: 1.5em;}
.text__867185__ .step-box li .text-m { display: block; font-size: 16px; letter-spacing: -.03em; line-height: 1.5em;word-break:keep-all;}

.text__867185__ .step-box li p { font-family: 'GyeonggiBatang' !important; font-weight: bold; margin: 10px 0; font-size: 1.2rem; letter-spacing: -.09em; }
.text__867185__ .step-box li span { color: #3a3a3a; }

@media all and (min-width:1024px){
	.text__867185__ { border-top: solid 1px #d9d9d9; margin: 300px 0 100px;}
	.text__867185__ .step-box { display: flex; align-items: start; position: absolute; gap: 74px; top: -270px;}
	.text__867185__ .step-box li  h3 { font-size: 24px; }
.text__867185__ .step-box li .top span {display: block;}
	.text__867185__ .step-box li .top span { margin: 10px auto 25px; }

	.text__867185__ .step-box li p { font-size: 27px; margin: 20px 0 10px; }
.text__867185__ .step-box li span { font-size: 20px; }
.text__867185__ .step-box li .text-pc { display: block; }
.text__867185__ .step-box li .text-m { display: none; }

}

/*     867195 : BLANK 컨텐츠      */
.blank__867195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__867195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__867195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__867195__ {height:20px}
}

/*     867205 : 한줄 텍스트      */
.text__867205__ {margin:20px auto;}
.text__867205__ .wrap{position: relative; }

.text__867205__  .txt_wrap{margin-bottom:15px;}
.text__867205__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__867205__  .title02 {font-weight:700; font-size:24px; color:#343434; text-align: center;}

.text__867205__ .wrap .box {display:flex; align-items: center; background:#fff; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.01); padding:15px; width:100%; position: relative;  box-sizing: border-box;position:relative;z-index:18;}
/*text__867205__ .wrap .box:before{content:'';border:1px solid #d7c0d0;position:absolute;width:100%; height:100%; opacity:0.5;top:-4%; left:-4%;z-index:-2;}*/
.text__867205__ .wrap .box>img {position: absolute; right: 0;}
.text__867205__ .wrap .box>div>div {display:flex; align-items: center; gap:8px; margin-bottom:15px;}
.text__867205__ .wrap .box>div>div:last-child {margin-bottom:0px;}
.text__867205__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__867205__ .pc {display:none;}

@media all and (min-width:1024px){
.text__867205__ {margin:50px auto;}
.text__867205__  .wrap{margin:-10px 0 160px;}

.text__867205__  .txt_wrap{margin-bottom:30px;}
.text__867205__  .title02 { font-size:40px;}

.text__867205__ .wrap .box {width:910px; margin:-40px auto 0; padding:90px 75px; z-index: 10;}
.text__867205__ p {font-size:24px}
.text__867205__ .wrap .box>img {right: 0; bottom:0;}
.text__867205__ .bg_title {font-size:160px; color:#f8f7f8; line-height:1em; font-family: 'Noto Serif KR', serif !important;position:relative; z-index:9; }
.text__867205__ .bg_title2 {font-size:160px; color:#f8f7f8; line-height:1em; margin-top: -80px; text-align: right; z-index:20; position: absolute; right: 0; font-family: 'Noto Serif KR', serif !important;}
.text__867205__ .pc {display:block;}
}

/*     867215 : BLANK 컨텐츠      */
.blank__867215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__867215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__867215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__867215__ {height:40px}
}

/*     867225 : 첫 문단      */
.text__867225__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__867225__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__867225__  .title02 {font-weight:700; font-size:24px;     text-align: center;}
.text__867225__ .pc {display:none;     text-align: center;}
.text__867225__ .mb {display:block;}

@media all and (min-width:1024px){
.text__867225__ p {font-size:24px}
.text__867225__ .title02 { font-size:40px;}
.text__867225__ .pc {display:block;}
.text__867225__ .mb {display:none;}
}

/*     867235 : BLANK 컨텐츠      */
.blank__867235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__867235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__867235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__867235__ {height:25px}
}

/*     867245 : 한줄 텍스트      */
.text__867245__ {display:grid; gap:20px; grid-template-columns: 1fr 1fr; }
.text__867245__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__867245__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__867245__ .title {font-weight:700; color:#7c2e63;}
.text__867245__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__867245__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__867245__ {display:flex;}
.text__867245__ p {font-size:24px}
}

/*     867255 : BLANK 컨텐츠      */
.blank__867255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__867255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__867255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__867255__ {height:40px}
}

/*     867265 : BLANK 컨텐츠      */
.blank__867265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__867265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__867265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__867265__ {height:40px}
}

/*     867275 : 첫 문단      */
.text__867275__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__867275__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__867275__  .title02 {font-weight:700; font-size:24px;}
.text__867275__ .pc {display:none;}
.text__867275__ .mb {display:block;}

@media all and (min-width:1024px){
.text__867275__ p {font-size:24px}
.text__867275__ .title02 { font-size:40px;}
.text__867275__ .pc {display:block;}
.text__867275__ .mb {display:none;}
}

/*     867285 : BLANK 컨텐츠      */
.blank__867285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__867285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__867285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__867285__ {height:25px}
}

/*     867295 : 아이콘형 리스트      */
.text_list__867295__ ul {display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0;word-break:keep-all;}
.text_list__867295__ ul li {display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 15px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__867295__ ul li:first-child {margin-top:0}
.text_list__867295__ ul li span { display: block; background: url(/img_up/shop_pds/jandg11/design/img/check-p.png) no-repeat; width: 30px; height: 30px; }
.text_list__867295__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; margin: 0; letter-spacing: -.09em;
}

@media all and (min-width:1024px){
	.text_list__867295__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__867295__ ul li {font-size:21px; gap: 15px;  padding: 10px 0 10px 30px;}
	.text_list__867295__ ul li p {padding-left :5px;}
}

/*     867305 : BLANK 컨텐츠      */
.blank__867305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__867305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__867305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__867305__ {height:40px}
}

